# -*- encoding: utf-8 -*-
# stub: debugger-linecache 1.2.0 ruby lib

Gem::Specification.new do |s|
  s.name = "debugger-linecache".freeze
  s.version = "1.2.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 1.3.6".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["R. Bernstein".freeze, "Mark Moseley".freeze, "Gabriel Horner".freeze]
  s.date = "2013-03-11"
  s.description = "Linecache is a module for reading and caching lines. This may be useful for\nexample in a debugger where the same lines are shown many times.\n".freeze
  s.email = "gabriel.horner@gmail.com".freeze
  s.extra_rdoc_files = ["README.md".freeze]
  s.files = [".travis.yml".freeze, "CHANGELOG.md".freeze, "CONTRIBUTING.md".freeze, "LICENSE.txt".freeze, "OLD_CHANGELOG".freeze, "OLD_README".freeze, "README.md".freeze, "Rakefile".freeze, "debugger-linecache.gemspec".freeze, "lib/debugger/linecache.rb".freeze, "lib/linecache19.rb".freeze, "lib/tracelines19.rb".freeze, "test/data/begin1.rb".freeze, "test/data/begin2.rb".freeze, "test/data/begin3.rb".freeze, "test/data/block1.rb".freeze, "test/data/block2.rb".freeze, "test/data/case1.rb".freeze, "test/data/case2.rb".freeze, "test/data/case3.rb".freeze, "test/data/case4.rb".freeze, "test/data/case5.rb".freeze, "test/data/class1.rb".freeze, "test/data/comments1.rb".freeze, "test/data/def1.rb".freeze, "test/data/each1.rb".freeze, "test/data/end.rb".freeze, "test/data/for1.rb".freeze, "test/data/if1.rb".freeze, "test/data/if2.rb".freeze, "test/data/if3.rb".freeze, "test/data/if4.rb".freeze, "test/data/if5.rb".freeze, "test/data/if6.rb".freeze, "test/data/if7.rb".freeze, "test/data/match.rb".freeze, "test/data/match3.rb".freeze, "test/data/match3a.rb".freeze, "test/data/not-lit.rb".freeze, "test/lnum-diag.rb".freeze, "test/parse-show.rb".freeze, "test/rcov-bug.rb".freeze, "test/short-file".freeze, "test/test-linecache.rb".freeze, "test/test-lnum.rb".freeze, "test/test-tracelines.rb".freeze]
  s.homepage = "http://github.com/cldwalker/debugger-linecache".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.4.20".freeze
  s.summary = "Read file with caching".freeze

  s.specification_version = 3

  s.add_development_dependency(%q<rake>.freeze, ["~> 0.9.2.2"])
end

